import 'package:flutter/material.dart';

class ValueChipWidget extends StatelessWidget {
  final String name;
  final String value;

  ValueChipWidget(this.name, this.value);

  @override
  Widget build(BuildContext context) {
    return Padding(
      padding: const EdgeInsets.all(8.0),
      child: Chip(
          label: Row(children: <Widget>[
        Text(name.toString() + ': '),
        Text(
          value.toString(),
          style: TextStyle(fontSize: 16, fontWeight: FontWeight.bold),
        )
      ])),
    );
  }
}
